/*------------------------------------*\ START SCREENS \*------------------------------------*/

.page-overview .section-hero .hero-hero { background-image: url("/sa/ibooks/images/hero_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-overview .section-hero .hero-hero { background-image: url("/sa/ibooks/images/hero_large_2x.png"); } }
.page-overview .section-more-ways .more-ways-hero { background-image: url("/sa/ibooks/images/hand_lockup_1_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-overview .section-more-ways .more-ways-hero { background-image: url("/sa/ibooks/images/hand_lockup_1_large_2x.png"); } }
.page-overview .section-night .night-hero { background-image: url("/sa/ibooks/images/auto_night_hw_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-overview .section-night .night-hero { background-image: url("/sa/ibooks/images/auto_night_hw_large_2x.png"); } }
.page-overview .section-shop .shop-hero { background-image: url("/sa/ibooks/images/ibooks_hw_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-overview .section-shop .shop-hero { background-image: url("/sa/ibooks/images/ibooks_hw_large_2x.png"); } }
.page-overview .section-updates .updates-hero { background-image: url("/sa/ibooks/images/ipad_hw_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-overview .section-updates .updates-hero { background-image: url("/sa/ibooks/images/ipad_hw_large_2x.png"); } }
.page-overview .callout .callout-ibooks .callout-ibooks-hero { background-image: url("/sa/ibooks/images/callout_browse_ibooks_hw_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-overview .callout .callout-ibooks .callout-ibooks-hero { background-image: url("/sa/ibooks/images/callout_browse_ibooks_hw_large_2x.png"); } }

/*------------------------------------*\ END SCREENS \*------------------------------------*/



/*------------------------------------*\ START LOCAL FIXES \*------------------------------------*/

#globalfooter .gf-copyright { float: left; font-size: 0.75em; margin-top: -4px; width: 40%; }
#globalfooter .gf-links { font-size: 0.75em; font-weight: 400; line-height: 1.3333; }

.page-overview .section-icloud .icloud-hero { margin-right: 67px; margin-left: -547px; }
.page-overview .section-pdf .pdf-hero { margin-right: 31px; margin-left: -303px; }

/*------------------------------------*\ END LOCAL FIXES \*------------------------------------*/